Subject: Re: conv=noerror poorly documented

From: Michael Stone <[email-masked]>
Date: Sat, 26 Jan 2008 20:15:41 -0500

Seems reasonable to add something to the dd info page. Maybe something 
like "(Note that this is often used with 'sync'; without the 'sync' 
option the output will be smaller than the input by the number of 
unreadable blocks.)" at the end of the 'noerror' description?

Mike Stone